{% extends "post.html" %}

{% set title = 'Drabble č. 23 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 23</h2>
<p>Barbara	
<p>Ten protivný spratek byl už zase neklidný a lítal po celém domě jako by byl na natahovací klíček. Ať si říká kdo chce co chce, výchovu té ulhané, sobecké mrchy jí byl čert dlužen. Nebylo dne, kdy by nějaký hřích neprovedla a tehdejší opatření, která jí měla držet v rámci společenských mezí, přestávala fungovat. Lži, manipulace, krádeže i podvody ve škole, Barbaře začínalo být jasné, že už se věci vystupňovaly moc daleko a svojí vnučku sama nezvládne. Nedalo se nic dělat, ta malá potvora nejspíš přijde do ústavu pro jí podobné, když jí slušné chování nevoní. To, co provedla minulý týden ve městě, bylo naprosto nepochopitelné a Barbara z toho měla ostudu před celým okolím. Jak si ten malý spratek mohl vymýšlet takové nesmyslné lži a šířit je všude kolem? Ne, pomyslela si. S tou holkou byly vždycky jenom potíže a od té nehody, kdy její matka s manželem uhořeli v autě, to bylo jen horší. Byla naprosto nezvladatelná a problémy se den ode dne zhoršovaly. Přijít o rodiče je strašné, ale tenhle teror musí skončit.</p>
<p>Barbara spolkla svoje večerní prášky a pomalu se uložila do postele. Zhasla světlo a přemýšlela, jak to zítra provede. Stejně jako poslední dny, i dneska se jí hůř dýchalo. Doktor jí přidal jeden prášek na plíce navíc, ale nezdálo se, že by jí to nějak pomáhalo. Svaly v jejím krku se stahovaly do křečí, stejně tak její hrudník a končetiny. Dnes mnohem víc než obvykle. Nemohla se skoro hýbat. Sípala, až to bylo slyšet na celý pokoj a její nohy i ruce děsně boleli, jak svaly zůstaly zaťaté. Byla naprosto paralyzovaná. Uslyšela blížící se kroky a potom skřípání dveří. Do pokoje vešla drobná, světlovlasá dívka a usmívala se tak, jako už dlouho ne. „Barbaro.“ Špitla a její křivé zuby se zaleskly v sadistickém úsměvu. „Zdá se, že jsi zapomněla na svojí večerní cigaretu Barbaro. Jen s ní buď opatrná. Víš přece, jak hrozně by ten tvůj zlozvyk mohl skončit.“ Barbara mohla hýbat jenom očima. Snažila se křičet, snažila se bránit. Nemohla. Jediné, co mohla, bylo sledovat, jak jí ta zrůdička vkládá zapálenou cigaretu do ruky a tu pokládá na peřinu. Cukla s sebou, ale nijak to nepomohlo. Její oči se teď upíraly na malý plamínek tančící na papírové trubičce. Modlila se, aby nikam nepřeskočil. Marně.  </p>



 {% endblock %}
